/* webkit-specific letter-spacing */
@media screen and (-webkit-min-device-pixel-ratio: 0)
{
	body
	{
		letter-spacing: 0px;
	}
}

/*media queries basic styles*/
@media only screen and (min-width: 0px) and (max-width: 1024px) {

	img {
		max-width: 100%;
		height: auto;
		width: auto\9;
	}
	
	html {
		-webkit-text-size-adjust: none;
	}
	
	body {
		margin: 0;
		padding: 0;
	}
	
	#toTop {
		display: none !important;
	}
	
	input[type="reset"], input[type="submit"] {
		appearance: none;
		-webkit-appearance: none;
	}

}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width: 0px) and (max-width: 800px) {



.inner_wrapper {
	width: 90%;
}

header {
	width: 100%;
	float: none;
	display: table;
	margin-bottom: 30px;
}

.main_container {
	width: 100%;
	float: none;
	display: table;
}

.featured_products_cnt section {
	width: 100%;
	float: none;
	display: table;
	margin-bottom: 30px;
}

.featured_products_cnt section:nth-of-type(2n) {
	float: none;
}

.featured_products_cnt section em {
	overflow: inherit;
	height: auto;
}

.featured_products_cnt section figure {
	max-width: 100%;
	max-height: 100%;
	display: list-item;
	list-style: none;

	margin: 0;
	padding: 0;
	float: none;
}

.featured_products_cnt section figure img {
	max-height: inherit;
	max-width: 100%;
	width: 100%;
}

.featured_products_cnt section article figure,
.featured_products_cnt section article section {
	display: table;
}

.featured_products_cnt section article figure {
	max-width: 100%;
	max-height: 100%;
	display: list-item;
	list-style: none;

	margin: 0 0 15px;
	padding: 0;
	float: none;
	width: 100%;
}

.featured_products_cnt section article figure img {
	max-height: inherit;
	max-width: 100%;
	width: 100%;
}

.featured_products_cnt article section {
	width: 100%;
}

.featured_products_cnt article em,
.featured_products_cnt article p {
	overflow: inherit;
	height: auto;
}

footer aside {
	width: 95%;
}

footer aside section em,
footer aside section p {
	padding: 0 2.5%;
}

footer aside section.footer_copyright p {
	float: none;
	display: table;
	text-align: left;
}

footer aside section.footer_copyright p:last-of-type {
	float: none;
	padding-top: 15px;
}



}